Bug 1395653 - make python 3 package
Summary: make python 3 package
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: python-jsonschema
Version: epel7
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Alan Pevec (Fedora)
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-11-16 11:06 UTC by Germano Massullo
Modified: 2017-05-26 07:26 UTC (History)
3 users (show)

Fixed In Version: python-jsonschema-2.5.1-3.el7
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-05-26 07:26:55 UTC
Type: Bug


Attachments (Terms of Use)

Description Germano Massullo 2016-11-16 11:06:07 UTC
Description of problem:
Hi. Is it possible to create a python3 release of this package?
Thank you very much

Comment 1 Orion Poplawski 2016-11-21 16:40:22 UTC
Any objections to me updating to 2.5.1 at the same time?  They appear to be compatible.

Comment 2 Fedora Update System 2017-05-09 15:57:30 UTC
python-jsonschema-2.5.1-3.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-c99cb8ca58

Comment 3 Fedora Update System 2017-05-10 08:55:51 UTC
python-jsonschema-2.5.1-3.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-c99cb8ca58

Comment 4 Fedora Update System 2017-05-26 07:26:55 UTC
python-jsonschema-2.5.1-3.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.